# Border-subtitle-color

The `border-subtitle-color` style sets the color of the [border_subtitle][textual.widget.Widget.border_subtitle].

## Syntax

--8<-- "docs/snippets/syntax_block_start.md"
border-subtitle-color: (<a href="../../css_types/color">&lt;color&gt;</a> | auto) [<a href="../../css_types/percentage">&lt;percentage&gt;</a>];
--8<-- "docs/snippets/syntax_block_end.md"


## Example

--8<-- "docs/snippets/border_title_color.md"



## CSS

```css
border-subtitle-color: red;
```

## Python

```python
widget.styles.border_subtitle_color = "red"
```


## See also

--8<-- "docs/snippets/see_also_border.md"
